<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
if ($level_session >= 4) {
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'panel' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Админ-панель".div.katalog;


echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="users/">Пользователи</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="bann.php/">Бан панель</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="users/vip.php">VIP Пользователи</a><br/><br/>';

echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="chat/">Чат</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="forum/">Форум</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="obmen/">Обменник</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="photo/">Фотоальбомы</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="clan/">Группы</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="blog/">Дневники</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="votes/">Голосования</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="news/">Новости</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="flirt.php">Флиртомания</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="settings.php">Основные настройки</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="smiles.php">Смайлы</a><br/><br/>';

echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="send.php">Рассылка сообщения</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="microblog.php">Модерация микроблога</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="mail.php">Модерация личных сообщений</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="spam.php">Спам</a> ['.mysql_result(mysql_query("SELECT count(*) FROM mail WHERE `spam` = 1"), 0).']<br/><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="sivor.php">Управление провокататором</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="brands.php">Управление брэндами</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="barmen.php?mod=bot_bartender">Управление барменом</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="sms.php">Управление смс</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../strip_bar_a.php">Управление стрипбаром</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../restaurant_a.php">Управление рестораном</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../my_sity_a.php">Управление моим городом</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../korsar_a.php">Управление корсаром</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../battle_royal_a.php">Управление битвами королей</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="../my_nightclub_a.php">Управление ночным клубом</a><br/>';

}
navig();
foot();

?>